body {
  background: #191970;
  font-family: "Verdana", sans-serif;
}

.login {
  width: 90%;
  max-width: 360px;
  margin: auto;
  padding: 8% 0 0;
}

.form {
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  max-width: 360px;
  margin: 0 auto 100px;
  padding: 25px 50px 50px 50px;
  text-align: center;
  border-radius: 10px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
}

.form input {
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 18px;
  border-radius: 8px;
  font-size: 16px;
  box-sizing: border-box;
}

.form button {
  text-transform: uppercase;
  outline: 0;
  background: #363534;
  width: 100%;
  border: 0;
  padding: 18px;
  color: #FFFFFF;
  font-size: 16px;
  border-radius: 8px;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
}

.form button:hover {
  background: #ff9742;
  box-shadow: 0 4px 10px rgba(255, 151, 66, 0.5);
}

.imagem {
  margin-bottom: 15px;
  width: 150px;
  border-radius: 10px;
}
